@import url(fontiran.css);
:root {
  --color-light: white;
  --color-dark: #212121;
  --color-signal: #fab700;
  --color-background: var(--color-light);
  --color-text: var(--color-dark);
  --color-accent: var(--color-signal);
  --size-bezel: 0.5rem;
  --size-radius: 4px;
  font-size: calc(0.6rem + 0.4vw);
  color: var(--color-text);
}

/* @font-face {
  font-family: fontSite;
  src: url(../font/B-NAZANIN.TTF);
} */

body{
  line-height: 18px;
}
* {
  font-family: fontSite;
  font-size: 18px;
}

.fontSite {
  font-family: fontSite;
}

#rtl {
  direction: rtl;
}

.ltr {
  direction: ltr;
}

.header-site {
  background-color: #0ea960;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5001;
  top: 0;
  right: -250px;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.visit-profile {
  color: #0ea960 !important;
}

.edit-profile {
  color: #a3acb2 !important;
}

.profile-menu {
  list-style: none;
  padding: 10px;
}

.profile-menu a {
  padding: 5px;
  font-size: 14px;
}

.edit-profile::before {
  content: "\2022";
  color: #a3acb2;
  font-weight: bold;
  display: inline-block;
  width: 1em;
}

.visit-profile::before {
  content: "\2022";
  color: #0ea960;
  font-weight: bold;
  display: inline-block;
  width: 1em;
}

.backgroundGreen {
  background-color: #0ea960 !important;
}

.backgroundWhite {
  background-color: white;
  color: black;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.btn-edit {
  height: 40px;
  width: 199px;
  font-weight: normal;
  font-size: 18px;
}

.btn-send-user {
  height: 80px;
  font-weight: normal;
  font-size: 18px;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  cursor: pointer;
}

.closebtn:hover{
  color: #a3acb2;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: transparent;
  color: white;
  padding: 10px 15px;
  border: none;
}

a:hover {
  color: white;
}

#main {
  transition: margin-left 0.5s;
  padding: 16px;
}

.welcome-text {
  font-size: 18px;
  font-family: fontSite;
  font-size: 18px;
}

.a-menu {
  text-decoration: none;
  color: white !important;
}

.border-none {
  border: none;
}

.image-user {
  width: 93px;
  height: 93px;
  border-radius: 100%;
}

/* input */

mark {
  background: var(--color-accent);
  color: var(--color-text);
  font-weight: bold;
  padding: 0 0.2em;
}

.cardInput {
  background: var(--color-background);
  padding: calc(4 * var(--size-bezel));
  margin-top: calc(4 * var(--size-bezel));
  border-radius: var(--size-radius);
  border: 3px solid var(--color-shadow, currentColor);
  box-shadow: 0.5rem 0.5rem 0 var(--color-shadow, currentColor);
}

.card--inverted {
  --color-background: var(--color-dark);
  color: var(--color-light);
}

.card--accent {
  --color-background: var(--color-signal);
  --color-accent: var(--color-light);
  color: var(--color-dark);
}

.l-design-widht {
  padding: 1rem;
}

.input {
  /* position: relative; */
}

.input__label {
  position: absolute;
  right: 0;
  top: 0;
  padding: calc(var(--size-bezel) * 0.75) calc(var(--size-bezel) * 0.5);
  margin: calc(var(--size-bezel) * 0.75 + 3px) calc(var(--size-bezel) * 0.5);
  white-space: nowrap;
  transform: translate(0, 0);
  transform-origin: 0 0;
  background: white;
  transition: transform 120ms ease-in;
  font-weight: bold;
  line-height: 1.2;
}

.input__field {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border: 1px solid #e2e6e8;
  padding: calc(var(--size-bezel) * 1.5) var(--size-bezel);
  color: black;
  background: transparent;
  border-radius: var(--size-radius);
}

.form-control:focus {
  box-shadow: none;
}

.input-placeholder::placeholder {
  color: #a3acb2;
  font-weight: bold;
  font-size: 14px !important;
}

.input__field:not(:-moz-placeholder-shown) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: var(--color-accent);
}

.input__field:not(:-ms-input-placeholder) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: var(--color-accent);
}

.input__field:focus + .input__label,
.input__field:not(:placeholder-shown) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: #a3acb2;
}

.button-group {
  margin-top: calc(var(--size-bezel) * 2.5);
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

.hidden {
  display: none;
}

.attachment {
  background-color: #deeffe;
  height: 40px;
  width: 199px;
  border-radius: 47px;
}

.attachment span {
  font-size: 18px;
  color: #51b9ff;
  font-weight: bold;
}

.attachmentInput {
  height: 37px;
  margin: auto;
}

#file {
  margin: 0 auto;
}

/* end input */
/* file upload */

.face-button {
  width: 100%;
  height: 64px;
  display: inline-block;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  color: #f9f9f9;
  overflow: hidden;
}

.face-button .icon {
  margin-right: 6px;
}

.face-button .face-primary,
.face-button .face-secondary {
  display: block;
  padding: 0 32px;
  line-height: 57px;
  transition: margin 0.4s;
}

.face-button .face-primary {
  background-color: #f9f9f9;
  color: black;
}

.selectLabel {
  width: 164px;
  height: 47px;
}

/* end file upload */
/* selet */
.boxSelect {
  background-color: #f2f2f2;
  border-radius: 40px;
}

.spanSelect {
  color: #707478;
}

.formSelectLabel {
  color: #a3acb2;
  font-weight: bold;
}

.borderless td,
.borderless th {
  border: none;
}

.btn-allert {
  width: 162px;
  height: 52px;
}

.btn-allert:focus:not(:focus-visible) {
  box-shadow: none;
}

.btn-reject {
  background-color: #fcd7f8 !important;
  color: black;
}

.btn-confirm {
  background-color: #d9ffed  !important;
  color: black;
}

.btn-cheaking {
  background-color: #ececec  !important;
  color: black;
}

.border-btt {
  border: none;
  border-style: none !important;
  background-color: #f8f8f8  !important;
}

.border-btt tr {
  border: none;
  border-style: none !important;
  background-color: #f8f8f8  !important;
}

/* end select */
/* bttun send*/
.card-send {
  border: 1px solid #0ea960;
  background-color: #c7ffe1;
  border-radius: 4px;
}

.text-card {
  color: #0ea960;
}

.btn-send {
  height: 57px;
  width: 149px;
  font-weight: normal;
  font-size: 18px;
}

/* end bttun send*/
.d-revert {
  display: revert !important;
}

.massage-bg {
  background-color: #f8f8f8;
}

.massage-bg1 {
  background-color: #d8f7ff;
}
.massage-bg-radius {
  width: 72px;
  height: 72px;
  background-color: #f8f8f8;
  border-radius: 100%;
}

.font-p {
  font-size: 16px;
  font-family: fontSite;
  line-height: 36px !important;
  text-align: justify;
}
.d-contents {
  display: contents;
}
/* login css */
* {
  /*-webkit-font-smoothing: antialiased;*/
  /*text-rendering: optimizeLegibility;*/
}

.login-form {
  padding: 2em;
  position: relative;
  background: #ffffff;
}
.login-form:before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  height: 2px;
  width: 100%;
  background: linear-gradient(to right, #35c3c1, #00d6b7);
}

.flex-row {
  display: flex;
  margin-bottom: 1em;
}

.lf--label {
  width: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f5f6f8;
  cursor: pointer;
}

.lf--input {
  padding: 1em;
  border: 0;
  color: #8f8f8f;
  font-size: 1rem;
  background-color: #f8f8f8;
  width: 327px !important;
  height: 68px;
}
.lf--input:focus {
  outline: none;
}

.lf--submit {
  display: block;
  padding: 1em;
  width: 100%;
  background: #0ea960;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-size: 0.75em;
  font-weight: 600;
  width: 327px !important;
}
.lf--submit:focus {
  outline: none;
  transition: transform 0.15s ease;
  transform: scale(1.1);
}

.lf--forgot {
  margin-top: 1em;
  color: #007dd1;
  font-size: 16px;
  text-align: center;
  position: relative;
}
.lf--forgot:hover {
  color: #000000;
}
.bodyHt,
.body {
  height: 100%;
}
.lf--input::placeholder {
  text-align: center;
}
.body {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  background: #f2f2f2;
  font-family: "Roboto", helvetica, arial, sans-serif;
  font-size: 1.5em;
}
.body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.3;
}
/* end login css */

.font-size18 {
  font-size: 18px;
}
.font-size14 {
  font-size: 14px;
}
.color-login {
  color: #a2aeb9;
}
.backgroundWhite {
  background-color: #f8f8f8 !important;
  height: 140px;
  width: 370px;
}
.backgroundWhite1 {
  background-color: #ffffff;
  height: 140px;
  width: 370px;
}
.dots {
  width: 35px;
  height: 35px;
  background-color: #0ea960;
  border-radius: 100%;
  position: absolute;
  top: 35%;
  left: 15%;
}
.dots-em {
  width: 35px;
  height: 35px;
  background-color: white;
  border: 1px solid #c5c5c5;
  border-radius: 100%;
  position: absolute;
  top: 35%;
  left: 15%;
}
/* start faq*/
.main-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.flex-center {
  align-items: center;
}

#accordion .accordion-card {
  background: transparent;
  border: 0;
  margin-bottom: 30px;
}
#accordion .accordion-card__header {
  background: #fff !important;
  color: black;
  padding: 15px;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#accordion .accordion-card__header.collapsed .drop-icon {
  transform: rotate(0deg);
}
#accordion .accordion-card__header h5 {
  display: flex;
  align-items: center;
}
#accordion .accordion-card__header h5 span {
  margin-left: 10px;
}
#accordion .accordion-card__header .drop-icon {
  margin-right: 15px;
  transform: rotate(180deg);
  transition: all 0.2s;
}
#accordion .accordion-card__body {
  padding: 25px;
  background: #fff;
  border-radius: 0px 0px 5px 5px;
}
.mySidebar {
  width: 250px;
}
/* end faq */
.table-responsive {
  -webkit-overflow-scrolling: touch !important;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
table {
  border-collapse: collapse;
  width: 100%;
}
.table {
    min-width:800px;
}
@media screen and (min-width: 767px){
    .table-responsive {
        width:100%; 
    }
}
@media screen and (max-width: 767px) {
    .table-responsive {
        width:100%;
        overflow:scroll;
    }
    .attachmentInput {
      height: 27px;
      margin: auto;
    }
  .dots {
    width: 13px;
    height: 13px;
    background-color: #0ea960;
    border-radius: 100%;
    position: absolute;
    top: 35%;
    left: 10%;
  }
  .dots-em {
    width: 13px;
    height: 13px;
    background-color: white;
    border: 1px solid #c5c5c5;
    border-radius: 100%;
    position: absolute;
    top: 35%;
    left: 10%;
  }
  .backgroundGreenabort {
    width: 140px;
    height: 53px;
  }
  .backgroundWhite {
    background-color: #f8f8f8;
    height: 48px;
    font-size: 8px;

    width: 127px;
  }
  .d-revert {
    display: none !important;
  }

  .exit {
    display: none !important;
  }

  .sidebar a {
    font-size: 18px;
  }

  .attachment {
    background-color: #deeffe;
    height: 43px;
    width: 133px;
    border-radius: 47px;
  }

  .selectLabel {
    width: 78px;
    height: 22px;
    font-size: 8px;
  }

  .spanSelect {
    font-size: 8px;
  }
}
.blur {
  filter: blur(3px);
}
.pointer{
  cursor: pointer;
}
